View Issue Details

IDProjectCategoryView StatusLast Update
0002821ECLERD[All Projects] Bugpublic2019-08-05 22:23
ReporterXenosAssigned ToXenostom 
PriorityurgentSeveritycrashReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002821: "Mysql has gone away" mais le déploiement continue?!
DescriptionJ'ai eu un "mysql has gone away" lors du déploiement de ce soir, mais ce déploiement ne s'est pas arrêté pour autant? il a continué et a cloturé les tickets mantis, laissant éventuellement le jeu dans un état inconsistant...
TagsNo tags attached.
Attach Tags

Activities

Xenostom

Xenostom

2019-07-04 18:08

developer   ~0004159

J'ai oublié de rethrow l'exception, donc, oui, ça continuait !
Xenos

Xenos

2019-08-05 22:23

administrator   ~0004174

j'ai eu un "shutdown in progress" et le deploy s'est bel et bien bloqué, donc, ça m'a l'air OK

Issue History

Date Modified Username Field Change
2019-06-30 22:11 Xenos New Issue
2019-07-04 18:08 Xenostom Assigned To => Xenostom
2019-07-04 18:08 Xenostom Status New => Ready
2019-07-04 18:08 Xenostom Resolution open => fixed
2019-07-04 18:08 Xenostom Note Added: 0004159
2019-08-05 22:04 AutoUpdater Status Ready => Resolved
2019-08-05 22:23 Xenos Status Resolved => Close
2019-08-05 22:23 Xenos Note Added: 0004174